Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 6891 - dhcpcd has unaligned trap
Summary: dhcpcd has unaligned trap
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: dhcpcd
Version: 6.1
Hardware: alpha
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Erik Troan
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-11-10 20:22 UTC by David Lawrence
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-11-10 20:22:23 UTC


Attachments (Terms of Use)

Description Derek Tattersall 1999-11-10 20:22:23 UTC
Unaligned trap in dhcpcd.

Comment 1 Phil Copeland 2001-06-04 15:19:28 UTC
You would not believe how badly written dhcpcd is. Unfortunately the codebase
resides with the ISC people. It's un likely this will ever be fixed unless they
rewrite their code from scratch (spent 2 days trying to fix it and gave up,..
they use some pretty weird drugs over there....)


Note You need to log in before you can comment on or make changes to this bug.